@charset "utf-8";
/* ------------------------------
 見出し・テキスト（PC）
------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
	position: relative;
	font-weight: 600;
	color: var(--main-font-color);
	line-height: 1.5;
}
/* -- h1 -- */
.contents h1 {
  font-size: 2.8rem;
  line-height: 1.3;
  text-align: center;
  letter-spacing: 0;
  position: relative;
}
/* -- h2 -- */
.contents h2 {
	font-size: 2.4rem;
	text-align: left;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: solid 3px #ccc;
}
.contents h2::before {
	content: "";
	width: 90px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 100%;
	background-color: var(--red-color);
}
/* -- h3 -- */
.contents h3 {
	font-size: 2.7rem;
	letter-spacing: 0.06em;
	margin-bottom: 20px;
}
/* -- h4 -- */
.contents h4 {
	font-size: 2.1rem;
	letter-spacing: 0.05em;
	padding: 17px 20px;
	background-color: #F7F4F2;
	margin-bottom: 20px;
	border-radius: 8px;
}
/* -- h5 -- */
.contents h5 {
	font-size: 2rem;
	letter-spacing: 0.05em;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: dotted 1px #C2C2C2;
}
/* -- h6 -- */
.contents h6 {
	font-size: 2.0rem;
	margin-bottom: 15px;
}

/* ------------------------------
 見出し・テキスト（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	/* -- h1 -- */
	.contents h1 {
        font-size: 2.4rem;
    }
	/* -- h2 -- */
	.contents h2 {
		font-size: 2rem;
	}
	/* -- h3 -- */
	.contents h3 {
		font-size: 2.2rem;
		letter-spacing: 0.03em;
		margin-bottom: 10px;
	}
	/* -- h4 -- */
	.contents h4 {
		font-size: 1.8rem;
		letter-spacing: 0.03em;
		padding: 10px 15px;
		margin-bottom: 10px;
	}
	/* -- h5 -- */
	.contents h5 {
		font-size: 1.8rem;
	}
	/* -- h6 -- */
	.contents h6 {
		font-size: 1.7rem;
		margin-bottom: 10px;
	}
}

/* ------------------------------
 横幅（PC）
------------------------------ */
@media print, screen and (min-width: 768px) {
	/* 1/2 */
	.w546 {
		width: 546px;
	}
	.w1-2 {
		width: 47.895%;
	}
	/* 1/3 */
	.w350 {
		width: 350px;
	}
	.w1-3 {
		width: 30.702%;
	}
	.w350.cms_fl + .w350.cms_fl:not(.cms_clear_before),
	.w350.fl + .w350.fl:not(.cms_clear_before) {
		margin-left: 45px;
	}
	.w1-3.cms_fl + .w1-3.cms_fl:not(.cms_clear_before),
	.w1-3.fl + .w1-3.fl:not(.cms_clear_before) {
		margin-left: 3.947%;
	}
	.w350.cms_fl + .w350.cms_fl.ml0 {
		margin-left: 0;
	}
	.w256.cms_fl + .w256.cms_fl:not(.cms_clear_before),
	.w256.fl + .w256.fl:not(.cms_clear_before),
	.mainContents .w1-3.cms_fl + .w1-3.cms_fl:not(.cms_clear_before),
	.mainContents .w1-3.fl + .w1-3.fl:not(.cms_clear_before) {
		margin-left: 3.17%;
	}
	/* 2/3 */
	.w745 {
		width: 745px;
	}
	.w2-3 {
		width: 65.351%;
	}
	/* 1/4 */
	.w258,
	.w1-4 {
		width: 22.632%;
	}
	.w258.cms_fl + .w258.cms_fl,
	.w258.fl + .w258.fl,
	.w1-4.cms_fl + .w1-4.cms_fl,
	.w1-4.fl + .w1-4.fl {
		margin-left: 3.157%;
	}
	/* 3/4 */
	.w846,
	.w3-4 {
		width: 74.211%;
	}
	/* 1/5 */
	.w1-5 {
		width: 19.513%;
	}
	.w1-5.cms_fl + .w1-5.cms_fl,
	.w1-5.fl + .w1-5.fl {
		margin-left: 0.60875%;
	}
	
	.w10em {
		width: 10em !important;
	}
}
/* ----------------------
 横幅（SP）
---------------------- */
@media screen and (max-width: 767px) {
	.w258,
	.w1-4,
	.w1-5 {
		width: 47.25%;
	}
	.w258.cms_fl,
	.w1-4.cms_fl,
	.w1-5.cms_fl {
		float: left !important;
	}
	.w258.cms_fl + .w258.cms_fl,
	.w1-4.cms_fl + .w1-4.cms_fl,
	.w1-5.cms_fl + .w1-5.cms_fl {
		margin-left: 5.5%;
	}
	.w258.cms_fl + .w258.cms_fl + .w258.cms_fl,
	.w1-4.cms_fl + .w1-4.cms_fl + .w1-4.cms_fl,
	.w1-5.cms_fl + .w1-5.cms_fl + .w1-5.cms_fl {
		margin-bottom: 0;
		margin-left: 0;
	}

		
	.w10em {
		width: 6em !important;
	}
}
/* ------------------------------
 ボックス（PC）
------------------------------ */
/* 横並び */
.flexBox {
	display: flex !important;
	flex-wrap: wrap;
}
.cms_block.flexBox::after {
	content: none;
}
/* 横並び センター揃え */
.flexBox.jc-c {
	justify-content: center;
}
/* 横並び 端揃え */
.flexBox.jc-sb {
	justify-content: space-between;
}
/* 横並び 縦センター揃え */
.flexBox.ai-c {
	align-items: center;
}
/* 横並び 縦上揃え */
.flexBox.ai-s {
	align-items: start;
}
/* 横並び4列（SP横並び2列） */
.flexBox.div4 {
	flex-wrap: wrap;
	gap: 30px 3.158%;
}
/* 横並びで写真キャプションが上 */
.flexBox.capTop > * {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
/* flexBoxの中でも横並びにしない */
.flexBox.h100p > h2,
.flexBox.h100p > h3 {
	width: 100% !important;
	text-align: center !important;
}
.flexBox .fg-1 {
	flex-grow: 1;
}
@media print, screen and (min-width: 768px) {
	/* 横並び2列 */
	.flexBox.div2 {
		flex-wrap: wrap;
		gap: 30px 4.21%;
	}
	.flexBox.div2 > * {
		width: 47.895%;
		margin-bottom: 0;
	}
	/* 横並び3列 */
	.flexBox.div3 {
		flex-wrap: wrap;
		gap: 30px 3.948%;
	}
	.flexBox.div3 > * {
		width: 30.702%;
		margin-bottom: 0;
	}
	/* 横並び4列（SP横並び2列） */
	.flexBox.div4 > * {
		width: 22.632%;
		margin-bottom: 0;
	}
}
/* ------------------------------
 ボックス（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	/* 横並び2列・横並び3列 */
	.flexBox.div2 {
		display: block !important;
	}
	/* 横並び4列（SP横並び2列） */
	.flexBox.div3,
	.flexBox.div4 {
		flex-wrap: wrap;
		gap: 20px 5.5%;
	}
	.flexBox.div3 > *,
	.flexBox.div4 > * {
		width: 47.25%;
		margin-bottom: 0;
	}
	/* 横並び4列（SP横並びにしない） */
	.flexBox.div3.sp_nodiv,
	.flexBox.div4.sp_nodiv {
		display: block;
	}
	.flexBox.div3.sp_nodiv > *,
	.flexBox.div4.sp_nodiv > * {
		width: 100%;
	}
}
/* ------------------------------
 順番指定
------------------------------ */
@media print, screen and (min-width: 768px) {
	.order1 { order: 1;}
	.order2 { order: 2;}
	.order3 { order: 3;}
}
@media screen and (max-width: 767px) {
	.sp_order1 { order: 1;}
	.sp_order2 { order: 2;}
	.sp_order3 { order: 3;}
}

/* ------------------------------
 テーブル（PC）
------------------------------ */
/* お問合せテーブル */
table {
	width: 100%;
}
table th,
table td {
	padding: 25px 0;
	background: #fff;
	vertical-align: top;
}
table tr:not(:last-child) th,
table tr:not(:last-child) td {
	border-bottom: 1px solid var(--gray-color);
}
table th {
	font-weight: 700;
}
table tr:has(input) th {
	padding-top: 30px;
}
table tr th span {
	font-weight: bold;
	color: #fff;
	width: 74px;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	padding: 0 3px;
	margin-right: 12px;
	border-radius: 30px;
	background: var(--red-color);
}
table tr th span.any {
	background: var(--gray-color-2);
}
/* th背景色あり */
.table-th-bg table th {
	background-color: #F2F2F2;
}
.table-th-bg table th {
	padding-left: 30px;
	padding-right: 30px;
}
.table-th-bg table td {
	padding-left: 30px;
}

/* スクロール */
.cms_text.scroller {
	overflow-y: hidden !important;
	padding: 1px;
}
.contents .scroll-hint-icon {
	background: rgba(51, 51, 51, .5);
}
@media print, screen and (min-width: 768px) {
	/* デフォルト */
	.contents table th {
		width: fit-content;
	}
	.table-input table th {
		width: 280px;
	}
	/* th背景色あり */
	.table-th-bg table th {
		width: 350px;
	}
}
/* ------------------------------
 テーブル（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.contents table th,
	.contents table td {
		padding: 15px 0;
	}
	
	/* レスポンシブ */
	.contents .res table th,
	.contents .res table td {
		width: auto !important;
		display: block;
	}
	.contents .res table th {
		border: none;
		padding-bottom: 0;
	}
	/* th背景色あり */
	.table-th-bg.res table th {
		padding-bottom: 15px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	/* スクロールバーの色 */
	/* スクロール */
	.cms_text.scroller {
		padding-bottom: 24px;
	}
	/* Webkitベースのブラウザ (Chrome, Safariなど) 用 */
	.cms_text.scroller::-webkit-scrollbar {
		width: 8px; /* スクロールバーの幅 */
	}
	.cms_text.scroller::-webkit-scrollbar-track {
		background: #F7F4F2; /* トラックの色 */
		border-radius: 8px;
	}
	.cms_text.scroller::-webkit-scrollbar-thumb {
		background: var(--green-color); /* サムの色 */
		border-radius: 8px;
	}
	.cms_text.scroller table {
		width: 1140px !important;
	}
	
	/* スクロールバー */
	.cms_text.scroller::-webkit-scrollbar {
		display: block;
		width: 100%;
		height: 8px;
		background-color: #e3edf1;
		border-radius: 4px;
	}
	.cms_text.scroller::-webkit-scrollbar-thumb {
		background-color: var(--green-color);
		border-radius: 4px;
	}
}

/* ------------------------------
 リスト（PC）
------------------------------ */
/* ノーマルリスト●付き */
.cms_block ul > li,
.cms_block li ul.list > li {
	position: relative;
	padding-left: 1em;
}
.cms_block ul > li::before,
.cms_block li ul.list > li::before {
	content: "●";
	position: absolute;
	top: .5em;
	left: 0;
	color: var(--green-color);
	font-size: 60%;
	width: auto;
	height: auto;
	background: none;
}
.cms_block .list-black ul > li::before {
	color: var(--main-font-color);
}

/* 注釈リスト */
.cms_block .list-note ul > li,
.cms_block ul.list-note > li,
.cms_block li ul.list-note > li {
	padding-left: 1.1em;
}
.cms_block .list-note ul > li::before,
.cms_block ul.list-note > li::before,
.cms_block li ul.list-note > li::before {
	content: "※";
	font-size: 100%;
	color: var(--main-font-color);
	top: 0;
	width: auto;
	height: auto;
	background: none;
}
/* 数字リスト */
.cms_block ol > li {
	position: relative;
    counter-increment: cnt;
	padding-left: 20px;
}
.cms_block ol > li::before {
	content: counter(cnt) '.';
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.9rem;
	font-weight: bold;
	color: #000;
    line-height: 1;
	top: 0.2em;
	left: 0;
}
.cms_block ol > li > ul {
	margin: 5px 0;
}

/* 横並びリスト */
.inline ul li {
	display: inline-block;
	margin-right: 2em;
}
table .inline ul li {
	margin-right: 1em;
}
@media print, screen and (min-width: 768px) {
	/* 横並び 分割 */
	.list_div2 ul,
	.list_div3 ul,
	.list_div4 ul,
	.list_div2 ol,
	.list_div3 ol,
	.list_div4 ol {
		display: grid;
		gap: 0 15px;
		grid-template-columns: 1fr 1fr;
	}
	/* 3分割 */
	.list_div3 ul,
	.list_div3 ol {
		grid-template-columns: 1fr 1fr 1fr;
	}
	/* 4分割 */
	.list_div4 ul,
	.list_div4 ol {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}
/* ------------------------------
 リスト（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	/* 数字リスト */
	.cms_block ol > li::before {
		font-size: 1.8rem;
	}
	/* 横並び */
	.inline ul li {
		padding-left: 0.8em;
		margin-right: 0.5em;
	}
}
/* ------------------------------
 メニュー（PC）
------------------------------ */
.menuList {
	display: grid;
}
.menuList li .imgBox {
	margin-bottom: 12px;
}
@media print, screen and (min-width: 768px) {
	.menuList {
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 37px;
	}
	.menuList li {
		text-align: center;
	}
}
/* ------------------------------
 メニュー（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	.menuList {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	.menuList li .imgBox {
		margin-bottom: 5px;
	}
	.menuList li .icon_arrow {
		font-size: 1.4rem;
		padding-left: 25px;
	}
	.menuList li .icon_arrow::before {
		top: 4px;
		width: 20px;
		height: 20px;
		background-position: 8px center;
		background-size: 5px auto;
	}
	
}
/* ------------------------------
 ボタン（PC）
------------------------------ */
/*デフォルト*/
.btn a,
button.btn,
input.btn {
	font-size: 2.4rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 60px;
	position: relative;
	background-color: var(--red-color);
	border-radius: 5px;
	padding: 0 45px 5px 35px;
	transition: .3s ease-in-out;
	cursor: pointer;
}

.sbtn a,
button.sbtn,
input.sbtn {
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	position: relative;
	background-color: var(--main-font-color);
	border-radius: 5px;
	padding: 0 15px 0px 15px;
	transition: .3s ease-in-out;
	cursor: pointer;
}
button.sbtn:hover {
	opacity: 0.7;
}

.btn a::before {
	content: none;
}
.btn a::after,
button.btn::after,
input.btn::after {
	content: "";
	position: absolute;
	width: 24px;
	height: 24px;
	background: #fff url(../img/icon_arrow_r_red.svg) no-repeat center center / 6px auto;
	border-radius: 100%;
	top: 0;
	bottom: 0;
    right: 12px;
	left: auto;
	margin: auto;
	transition: .3s ease-in-out;
}
/* 戻る */
.btn.back a,
button.btn.back {
	background-color: #666666;
}
.btn.back a::after,
button.btn.back::after {
	background-image: url(../img/icon_arrow_l_gray.svg);
}
@media print, screen and (min-width: 768px) {
	/*デフォルト*/
	.btn a,
	button.btn {
		width: 400px;
	}
	/* 戻る */
	.btn.back a,
	button.btn.back {
		width: 210px;
		float: left;
		margin-top: -60px;
	}
}
/* ------------------------------
 ボタン（SP）
------------------------------ */
@media screen and (max-width: 767px) {
	/*デフォルト*/
	.btn a,
	button.btn {
		width: 280px;
		min-height: 50px;
		font-size: 1.8rem;
		padding: 0 40px 2px 25px;
	}
	
}
/* ------------------------------
 アイコン（PC）
------------------------------ */
/* リンク */
.icon_link a,
a.icon_link {
	color: var(--red-color);
	padding-right: 28px;
	position: relative;
}
.icon_arrow a,
a.icon_arrow,
a .icon_arrow {
	font-weight: 700;
	color: var(--main-font-color);
	text-decoration: none;
	padding-left: 32px;
	position: relative;
	display: inline-block;
}
.icon_link a::after,
a.icon_link::after,
.icon_arrow a::before,
a.icon_arrow::before,
a .icon_arrow::before {
	content: "";
	position: absolute;
	width: 24px;
	height: 24px;
	background: var(--red-color) url(../img/icon_arrow_r.svg) no-repeat 10px center / 6px auto;
	border-radius: 100%;
	top: 2px;
    right: 0;
	left: auto;
	margin: auto;
	transition: .3s ease-in-out;
}
.icon_arrow a::before,
a.icon_arrow::before,
a .icon_arrow::before {
	right: auto;
	left: 0;
}
/* PDF */
.icon_pdf a,
a.icon_pdf {
	line-height: 1.4;
	padding-left: 60px;
	display: inline-block;
	position: relative;
}
.icon_pdf a::before,
a.icon_pdf::before {
	content: "PDF";
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	color: #fff;
	width: 54px;
	height: 26px;
	line-height: 26px;
	position: absolute;
	top: 0;
	left: 0;
	background: var(--red-color) ;
	border-radius: 3px;
	transition: .3s ease-in-out;
}
/* ------------------------------
 お知らせ（PC）
------------------------------ */
/* -- お知らせ一覧ページ -- */
.infoList li:not(:first-child) {
	padding-top: 27px;
}
.infoList li:not(:last-child) {
	border-bottom: solid 1px var(--gray-color);
}
.infoList li:before {
	content: none !important;
}
.infoList li {
	display: flex;
	align-items: center;
	gap: 0 20px;
	width: 100%;
	padding-bottom: 27px;
}
.infoList li a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 5px;
	background: url(../img/icon_blank.svg) no-repeat center / cover;
	transition: .3s ease-in-out;
}
/*新着タイトル*/
.headline {
	line-height: 1.5;
}
/*リンクありの場合*/
.headline a {
	position: relative;
	display: inline-block;
	text-decoration: underline;
}

/* -- カテゴリ・タグ -- */
.cate {
	font-size: 1.5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 205px;
	height: 30px;
	font-weight: 600;
	color: #fff;
	background-color: var(--gray-color-2);
	border-radius: 30px;
}
li.on .cate {
	background-color: var(--red-color);
}
.date {
	white-space: nowrap;
}
/* -- 下層ページ -- */
.dateBox {
	display: flex;
	align-items: center;
	gap: 0 10px;
	margin-bottom: 40px;
}
@media print, screen and (min-width: 768px) {

	/*新着タイトル*/
	.headline {
		max-width: calc(100% - 390px);
	}
}
/* ----------------------
 お知らせ一覧（SP）
---------------------- */
@media screen and (max-width: 767px) {
	/* -- お知らせ一覧 -- */
	.infoList li:not(:first-child) {
		padding-top: 15px;
	}
	.infoList li {
		flex-flow: row wrap;
		gap: 5px 10px;
		padding-bottom: 15px;
	}
	/*タイトル*/
	.headline {
		width: 100%;
	}
	/*日付*/
	.date {
		line-height: 1;
	}
	/*カテゴリ*/
	.cate {
		width: 150px;
		font-size: 1.4rem;
		height: 24px;
		border-radius: 24px;
	}
	.dateBox {
		margin-bottom: 30px;
	}
}
/* ------------------------------
 formパーツ
------------------------------ */
table input[type='text'] ,
table input[type='password'] ,
table textarea {
	width: 100%;
	font-size: 1.6rem;
	font-weight: normal;
	color: #000;
	padding: 8px;
	text-align: left;
	background: #EEEEEE;
	vertical-align: middle;
}
table select {
	width: auto;
}
table textarea {
	width: 100%;
}
table input[type='text']:focus ,
table select:focus ,
table textarea:focus {
	outline: 0;
	box-shadow: 0 0 2px 3px #ddd inset;
}
table textarea {
    height: 110px;
}
table input[type='text']:focus ,
table textarea:focus {
    outline: 0;
}
.check-boxes {
	margin-top: 30px;
	margin-bottom: 30px;
}
input[type="checkbox"] {
    margin-right: 5px;
    vertical-align: baseline;
}
/* ラベル */
.form label {
	line-height: 1.4;
	display: inline-block;
	cursor: pointer;
}
.form label:not(:last-child) {
	margin-right: 28px;
}
/* ラジオボタン */
input[type=radio] {
	display: none;
}
input[type=radio] + span {
	width: 23px;
	height: 23px;
	background-color: #fff;
	border-radius: 100%;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	position: relative;
	border: solid 1px var(--gray-color);
}
input[type=radio] + span:before {
	content: '';
	display: block;
	width: 11px;
	height: 11px;
	background-color: transparent;
	border-radius: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
input[type=radio]:checked + span:before {
	background-color: #4D4D4D;
}

/* チェックボックス */
input[type=checkbox] {
	display: none;
}
input[type=checkbox] + span {
	width: 30px;
	height: 30px;
	background-color: #EEEEEE;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	position: relative;
	vertical-align: middle;
}
input[type=checkbox] + span:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	background-color: transparent;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
input[type=checkbox]:checked + span:before {
	background-color: #4D4D4D;
}

/* プルダウン装飾 */
select {
	font-size: 1.6rem;
	width: 100%;
	border-radius: 0;
	position: relative;
	height: 44px;
	line-height: 44px;
	padding: 0 5px 0 28px;
	background: #EEEEEE url("../img/select.png") no-repeat 8px center / 10px auto;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none; 
	appearance: none;
}
select::-ms-expand {
	display: none;
}
/* 横幅 */
.w-size-ss {
	width: 60px !important;
}
.w-size-s {
	width: 85px !important;
}